import React from 'react'
import { Button } from '@pubsweet/ui'
import { Portal, Buttons } from './ui'

const SubmissionCancel = ({ cancel, close }) => (
  <Portal style={{ width: '600px' }} transparent>
    <p>
      {`Are you sure you want to cancel this submission? The submission and all of its details will be removed.`}
    </p>
    <Buttons right>
      <Button onClick={() => cancel()} primary>
        Yes
      </Button>
      <Button onClick={() => close()}>No</Button>
    </Buttons>
  </Portal>
)

export default SubmissionCancel
